## raph-scripts 1.2

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/bin $(DESTDIR)/lib
	$(INSTALL) src/usr/bin/* $(DESTDIR)/usr/bin
	$(INSTALL) -m 644 src/lib/raph-shell-functions $(DESTDIR)/lib

clean:
