=== debian/changelog ===
raph-scripts (1.2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6, no changes required
  * Add raph-shell-functions

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 03 May 2015 07:10:17 +0200

raph-scripts (1.1) unstable; urgency=medium

  * Add new scripts: bat-mon, cpufreq-mon and ksm-mon

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 18 Jan 2015 19:47:04 +0100

raph-scripts (1.0) stable; urgency=medium

  * deb-cleanup: revamped script completely, less keystrokes needed
  * deb-mix: fixed script for new apt-show-versions multi-arch handling
  * deb-mix: updated distros 

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 21 Dec 2014 14:48:17 +0100

raph-scripts (0.9.1) stable; urgency=medium

  * Added missing bc dependency

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Jan 2014 15:29:01 +0100

raph-scripts (0.9) stable; urgency=medium

  * Reset the LANG variable to C in ssh-to

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 11 Dec 2013 09:12:22 +0100

raph-scripts (0.8) stable; urgency=medium

  * Fixed a minor bug in deb-upgrade ($HOSTNAME is empty in dash)
  * Added a help message in ssh-to if it wasn't called as a symlink
  * Re-organized source tree and modified Makefile accordingly

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 11 Dec 2013 08:54:25 +0100

raph-scripts (0.7) stable; urgency=low

  * Fixed a bug in deb-mix

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 20 Sep 2013 05:34:19 +0200

raph-scripts (0.6) stable; urgency=low

  * Fixed minor bug in deb-upgrade

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 28 Aug 2013 17:15:28 +0200

raph-scripts (0.5) stable; urgency=low

  * Bumped debhelper compatibility level from 5 to 9
  * Added debian/source/format file

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 18 Aug 2013 08:08:45 +0200

raph-scripts (0.4) stable; urgency=low

  * Modified all scripts to be dash-compliant and use /bin/sh instead of bash

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 18 Aug 2013 07:56:57 +0200

raph-scripts (0.3) stable; urgency=low

  * deb-mix: added Jessie, Quantal, Raring, Nadia and Olivia

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 17 Aug 2013 16:41:02 +0200

raph-scripts (0.2) stable; urgency=low

  * Updated debian/copyright to be machine-readable 

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 25 Jun 2013 00:36:47 +0200

raph-scripts (0.1) stable; urgency=low

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 24 Jun 2013 15:49:48 +0200
