=== debian/control ===
Source: raph-scripts
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: raph-scripts
Architecture: all
Depends: apt, apt-show-versions, deborphan, bc, openssh-client, ${misc:Depends}
Description: Collection of script for Debian admins
 This package contains a collection of helpful scripts mostly targeted at Debian
 systems administrators, to upgrade packages, get rid of unnecessary ones, view
 at a glance the amount packages from mixed suites, or connecting to remote
 systems.
