=== debian/changelog ===
raph-scripts (2.1-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 09 Feb 2017 14:51:15 +0100

raph-scripts (2.1-1) unstable; urgency=low

  * New upstream release
    - [b24a0ec] ksm-mon: force LANG=C for top
    - [bfab5a7] deb-cleanup: add newlines after apt/dpkg commands
    - [7b06e21] ssh-to: remove SSH default options
    - [842312d] reconnect: remove SSH default options
    - [cda9ecb] ssh-to: remove buggy (and useless) per-host configuration files
    - [2bb1e20] Add ChangeLog

  * [190cd5d] Add new ChangeLog file to debian/docs

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 09 Feb 2017 14:42:05 +0100

raph-scripts (2.0-1) unstable; urgency=medium

  * New upstream release
    - Remove deb-upgrade (useless)
    - All scripts: complete rewrite
    - All scripts: add manpages
    - New script: swap-back
    - New script: v4l1

  * Switch package format from 3.0 (source) to 3.0 (quilt)
  * Update debian/rules to dh7 syntax
  * Split package

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 05 Apr 2016 08:34:40 +0200

raph-scripts (1.3) unstable; urgency=medium

  * Remove raph-shell-functions
  * Bump Standards-Version to 3.9.7, no changes required

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 25 Mar 2016 03:27:24 +0100
