=== debian/control ===
Source: raph-scripts
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7

Package: raph-scripts-common
Architecture: all
Depends: shell-script-helper, ${misc:Depends}
Breaks: raph-scripts (<< 2.0-1~)
Replaces: raph-scripts (<< 2.0-1~)
Description: Raph's collection of shell scripts - Common files
 A collection of helpful shell scripts.
 .
 This package contains files common to all other raph-scripts packages.

Package: raph-scripts-admin-sys
Architecture: all
Depends: raph-scripts-common, ${misc:Depends}
Breaks: raph-scripts (<< 2.0-1~)
Replaces: raph-scripts (<< 2.0-1~)
Description: Raph's collection of shell scripts - System administration
 A collection of helpful shell scripts.
 .
 This package contains scripts aimed at system administration:
 .
  * swap-back - Transfer swap content back into RAM

Package: raph-scripts-admin-net
Architecture: all
Depends: raph-scripts-common, openssh-client, ${misc:Depends}
Breaks: raph-scripts (<< 2.0-1~)
Replaces: raph-scripts (<< 2.0-1~)
Description: Raph's collection of shell scripts - Network administration
 A collection of helpful shell scripts.
 .
 This package contains scripts aimed at network administration:
 .
  * reconnect - Try to reconnect quickly to a remote host
  * ssh-to - Connect to a remote host by typing a single command

Package: raph-scripts-admin-debian
Architecture: all
Depends: raph-scripts-common, bc, deborphan, apt-show-versions, ${misc:Depends}
Breaks: raph-scripts (<< 2.0-1~)
Replaces: raph-scripts (<< 2.0-1~)
Description: Raph's collection of shell scripts - Debian administration
 A collection of helpful shell scripts.
 .
 This package contains scripts aimed at administration of Debian systems:
 .
  * deb-cleanup - Query deborphan to aggressively clean up a Debian system
  * deb-mix - Track which Debian suite currently installed packages come from

Package: raph-scripts-monitors
Architecture: all
Depends: raph-scripts-common, bc, procps, ${misc:Depends}
Breaks: raph-scripts (<< 2.0-1~)
Replaces: raph-scripts (<< 2.0-1~)
Description: Raph's collection of shell scripts - Monitors
 A collection of helpful shell scripts.
 .
 This package contains scripts to monitor various things:
 .
  * bat-mon - Monitor battery activity
  * cpufreq-mon - Monitor CPU frequency scaling
  * ksm-mon - Monitor memory savings of Kernel Same-page Merging (KSM)

Package: raph-scripts-misc
Architecture: all
Depends: raph-scripts-common, file, ${misc:Depends}
Breaks: raph-scripts (<< 2.0-1~)
Replaces: raph-scripts (<< 2.0-1~)
Description: Raph's collection of shell scripts - Miscellaneous
 A collection of helpful shell scripts.
 .
 This package contains miscellaneous scripts:
 .
  * v4l1 - Run a program vith v4l1 compatibility library preloaded

Package: raph-scripts
Architecture: all
Depends: raph-scripts-admin-sys, raph-scripts-admin-net, raph-scripts-admin-debian, raph-scripts-monitors, raph-scripts-misc, ${misc:Depends}
Description: Raph's collection of shell scripts - All scripts
 A collection of helpful shell scripts.
 .
 This metapackage pulls in the whole collection.
